import junit.framework.Test;
import junit.framework.TestSuite;

/*
 * Created on 9-Apr-2005
 */

public class AllTests {

	public static Test suite() {
		TestSuite suite = new TestSuite("Test for default package");
		//$JUnit-BEGIN$
		suite.addTestSuite(TestFetchHTML.class);
		suite.addTestSuite(TestHTMLValidate.class);
		suite.addTestSuite(TestParser.class);
		//$JUnit-END$
		return suite;
	}
}
